# Disable Gradle Daemon
org.gradle.daemon=false

# Disable parallel execution
org.gradle.parallel=false

# Disable configuration on demand
org.gradle.configureondemand=false

# Fix for Java 21 compatibility
org.gradle.jvmargs=-Xmx1024m -XX:+UseG1GC